recovery:
  state:
    round: 1004
    hash: "6769caa2049ee59d261f821640a79c3bda2110a186b5f0f241f2ba5919a4b1fe1369acf475decf95c851a951f969d5d2"
    timestamp: "2025-12-04T17:36:00.416133Z"
  bootstrap: null
  package: null
  stream: null
